/*	Rowe's Technology - External Style Sheet */
/*	Author : Anne Rowe */
/*	Date : 25th February 2012 */

html {
	height: 100%;
	width: 100%;
	background-color: black;
}

body {
	height: 100%;
	width: 100%;
}


#container {
	width: 1020px;
	height: 100%;
	min-height: 100%;
	margin: 0px auto; 
	position: relative;
}


#header {
	font-size: 48pt;
	position: relative;
	float: left;
	font-family: Calibri, Arial, sans-serif;
	color: white;
	text-align: center;
	background-color: rgb(0,204,102);
	line-height: 30px;
	background-size: 900px;
	min-height: 220px;
	width: 100%;
	border-left:10px solid white;
	border-right:10px solid white;
	border-top:10px solid white;	
	z-index: 0;
}

#subheader {
	font-size: 18pt;
	line-height: 30px;
	text-indent: -15px;
	z-index: 0;
}


#nav ul {
	font-family: Calibri, Arial, sans-serif;
	color: white;
	font-size: 14pt;
	line-height: 30px;
	white-space: nowrap;
}

#nav li {
	list-style-type: none;
	display: inline;
	position: absolute;
	top: 155px;
	z-index: 200;
}

#nav li.home {left: 270px; }
#nav li.background {left: 330px; }
#nav li.services {left: 440px; }
#nav li.consulting {left: 525px; }
#nav li.packages {left: 625px; }
#nav li.home_users {left: 715px; }
#nav li.references {left: 825px; }
#nav li.contact {left: 930px; }

#nav a { 
	text-decoration: none;
	color: white;
}

#nav a:hover { 
	color: rgb(0, 112, 192);
}

#nav a:link, a:visited { 
	text-decoration: none;
	color: rgb(0, 112, 192);
}

#img {
	border: 1px solid;
	border-style: solid;
	border-color: red;
	margin: 0px;
	padding: 0px;
	outline-style: none;
}

.image {
	position: relative;
	float: right;
	border:20px solid white;
}

#image_left {
	position: relative;
	float: left;
	left: -20px;
	border: solid white 10px;
}

#image_footer {
	position: relative;
	float: right;
	border: none;
}


#process {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 250;
}

#heading {
	position: absolute;
	top: 10px;
	left: 245px;
	z-index: 500;
}

#main {
	float: left;
	background-color: white;
	min-height: 800px;
	border: 20px solid white;
	width: 1001px;
	z-index: 0;
}


h1 {
	font-size: 32pt;
	font-family: Calibri, Arial, sans-serif;
	color: rgb(0,122,61);
	font-weight:200;
}

h2 {
	font-size: 22pt;
	font-family: Calibri, Arial, sans-serif;
	color: rgb(0,204,102);
	font-weight:100;
}

h3 {
	font-size: 14pt;
	font-family: Calibri, Arial, sans-serif;
	color: black;
	font-weight:100;
}


p {
	font-size: 12pt;
	font-family: Calibri, Arial, sans-serif;
	color: black;	
	background-color: white;
}

a.nav { 
	text-decoration: none;
}

a.nav:hover { 
	color: rgb(0,204,102);;
}

a.nav:link, a.nav:visited { 
	text-decoration: none;
	color: white;
}

.a { 
	text-decoration: none;
	color: black
}

ul, ol {
	font-size: 11pt;
	font-family: Calibri, Arial, sans-serif;
	color: black;	
}

table {
	font-size: 11pt;
	font-family: Calibri, Arial, sans-serif;
	color: black;
	border:1px solid black;
	width: 600px;
}

tr, th, td {
	border:1px solid black;
	text-align: top, left;
}

#footer {
	clear: both;
	position: relative;
	bottom: 0px; 
	left: 0px;
	width: 100%;
	height: 75px;
	font-size: 11pt;
	font-family: Calibri, Arial, sans-serif;
	color: white;
	background-color: rgb(0,204,102);
	text-align: center;
	line-height: 25px;	
	border:10px solid white;	
}

